<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Supernatural: season 6</title>
    <link rel="stylesheet" href="6season.css">
</head>
<body>
<div class="container">
    <div class="box">
        <a href="1.html"><img src="logo%20(1).png"></a>
        <form class="login">
            <a href="form.html">Log in</a>
        </form>
    </div>
    <div class="box-2">
        <div class="info">
            <img src="6%20season.jpg">
            <h3>Supernatural season 6</h3>
            <p>24.09.2010</p>
            <p>Genre: horror, fantasy, thriller, drama, detective</p>
            <p>Directors: Robert Singer, Philip Sgriccia, John Showalter</p>
            <p>Screenplay: Eric Kripke, Andrew Dubb, Robert Behrens</p>
            <p>Cast: Jared Padalecki, Jensen ackles, Misha Collins, mark Sheppard, Jim beaver, Samantha Smith, mark Pellegrino, Ruth Connell, Alexander Calvert</p>
            <br>
            <div class="series">
                <div><a href="https://sverhestestvenoe.me/6-season/117-1-serija.html">series 1: Exile on Main Street</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/118-2-serija.html">series 2: Two and a half people</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/119-3-serija.html">series 3: Third person</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/120-4-serija.html">series 4: Weekend at Bobby's</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/121-5-serija.html">series 5: Life is free or Twilight</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/122-6-serija.html">series 6: You can't bear the truth</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/123-7-serija.html">series 7: Family matters</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/124-8-serija.html">series 8: All dogs go to heaven</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/125-9-serija.html">series 9: Clap your hands if you believe me</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/126-10-serija.html">series 10: The passion behind bars</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/127-11-serija.html">series 11: Date in Samarra</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/128-12-serija.html">series 12: Like a virgin</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/129-13-serija.html">series 13: Unforgiven</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/130-14-serija.html">series 14: Mannequin 3: The Reckoning</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/131-15-serija.html">series 15: Error in French</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/132-16-serija.html">series 16: ...And no one was left</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/133-17-serija.html">series 17: My heart will continue to beat</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/134-18-serija.html">series 18: Western land</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/135-19-serija.html">series 19: Dear mother</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/136-20-serija.html">series 20: The man who wanted to be king</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/137-21-serija.html">series 21: Let the blood flow</a></div>
                <div><a href="https://sverhestestvenoe.me/6-season/138-22-serija.html">series 22: A man who knew too much</a></div>
            </div>
        </div>

        <div class="table">
            <table>
                <thead>
                <tr>
                    <th colspan="2">CHOOSE SEASON</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td><a href="1season.html">1 season</a></td>
                    <td><a href="2season.html">2 season</a></td>
                </tr>
                <tr>
                    <td><a href="3season.html">3 season</a></td>
                    <td><a href="4season.html">4 season</a></td>
                </tr>
                <tr>
                    <td><a href="5season.html">5 season</a></td>
                    <td><a href="6season.html">6 season</a></td>
                </tr>
                <tr>
                    <td><a href="7season.html">7 season</a></td>
                    <td><a href="8season.html">8 season</a></td>
                </tr>
                <tr>
                    <td><a href="9season.html">9 season</a></td>
                    <td><a href="10season.html">10 season</a></td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="description">
            <h2>What season 6 Is about?</h2>
            <p>It turned out that after the imprisonment of the two archangels in a cage, the world has changed a lot. Sam almost a few hours later was reborn and no one really understands how. Meanwhile, Dean was able to build a happy life with Lisa and Ben. Along with the problems on earth, the skirmishes in heaven do not subside, and in hell Crowley took the place of the king.</p>
            <p> Everything has changed too much. The worst thing is that in the future it will greatly affect the overall order. So we'll have to get Dean back in line. But would Sam make that decision? He also sees how happy the brother is in the circle of a real family.</p>
            </div>
    </div>
</div>
</body>
</html>